.entry-header .archive-heading{
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
    padding: 10px 0;
}
.projects-grid {
  display: grid;
  grid-template-columns: 1fr; /* Tự động responsive */
  gap: 20px; /* Khoảng cách giữa các item */
  padding: 20px 0;
}

.item_post {
  border-radius: 8px;
  overflow: hidden;
}

.item_post a {
  display: flex;
  align-items: center;
  gap: 15px;
}
.item_post_img {
  position: relative;
  width: 40%;
}
.item_post_img img {
  width: 100%;
  height: auto;
  aspect-ratio: 10/6;
  object-fit: cover;
  border-radius: 8px;
  display: block;
}
.project-month {
  position: absolute;
  background-color: #fff;
  padding: 5px 8px;
  display: flex;
  top: 5px;
  left: 5px;
  flex-direction: column;
  align-items: center;
  color: #446084;
  border: 2px solid #446084;
}
.date {
  font-weight: 600;
  font-size: 16px;
  line-height: 1.2;
}
.month {
  font-weight: 600;
  font-size: 12px;
  line-height: 1.2;
}
.item_post:hover .project-month {
  background-color: #446084;
  color: #fff;
}
.item_post_content {
  flex: 1;
  padding: 15px;
  text-align: center;
}

.item_post_content h4 {
  font-size: 18px;
  text-transform: uppercase;
  margin: 0 0 8px;
  color: #333;
}
.item_post:hover .item_post_content h4{
    color: #000;
}
.post_date {
  font-size: 0.85em;
  color: #888;
  margin-bottom: 8px;
}

.post_excerpt {
  font-size: 0.95em;
  color: #555;
  line-height: 1.4;
}

/* Responsive: trên mobile 1 cột, tablet 2-3 cột */
@media (max-width: 768px) {
  .item_post a{
    flex-direction: column;
    gap: 10px;;
  }
  .item_post_img{
    width: 100%;
  }
}
